[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.firstTitle{
  font-size: 1.5em;
  text-indent: 0em;
  text-align: left;
  color: #9D464C;
  font-family: "MYing Hei S", Hei;
}
.copyright-title{
  font-size: 1.5em;
  text-align: center;
  text-indent: 0em;
  color: #c1a173;
  font-family: "MYing Hei S", Hei;
}
.content{
  font-size: 1em;
  text-indent: 2em;
}
.right{
  font-size: 1em;
  text-indent: 0em;
  text-align: right;
}
.titleQuot-1{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1.1em;
  color: #9D464C;
  text-indent: 2em;
  font-weight: bold;
}
.noteContent{
  font-size: 1em;
  text-indent: 0em;
}
.copyright-text{
  font-size: 1em;
  text-indent: 0em;
}

ruby{
 padding: 0.2em;
}
rt{
 font-size: 1.1em;
}